<?xml version="1.0" encoding="utf-8"?>
<constants>
    <page name="0">
        <item title="Universal constants" page="universal" />
        <item title="Electromagnetic constants" page="elmag" />
        <item title="Electromagnetic radiation constants" page="elmag_rad" />
        <item title="Atomic &amp; nuclear physics constants" page="atomic" />
        <item title="Physico - chemical constants" page="chemical" />
        <item title="Basic nuclear physics data" page="nuclear" />
        <item title="Cosmic microwave background" page="microwave" />
        <item title="Metrics of the known Universe" page="universe" />
        <item title="Milky Way galaxy" page="milkyway" />
        <item title="Conventional constants" page="conventional" />
        <item title="Engineering constants" page="engineering" />
    </page>
    <page name="nuclear">
        <item title="Electron" page="electron" />
        <item title="Proton" page="proton" />
        <item title="Neutron" page="neutron" />
        <item title="Deuteron" page="deuteron" />
        <item title="Triton" page="triton" />
        <item title="Helion" page="helion" />
        <item title="Alpha particle" page="alpha" />
    </page>
    <page name="solar">
        <item title="General" page="solar_general" />
        <item title="The Sun" page="solar_sun" />
        <item title="Planet Earth" page="solar_earth" />
    </page>
    <page name="universal">
        <item title="Speed of light" valueDisplay="2.997 924 580 ·10&lt;sup>&lt;small>8&lt;/small>&lt;/sup>" unit="m·s&lt;sup>&lt;small>-1&lt;/small>&lt;/sup>" element="CLIGHT" />
        <item title="Permeability of vacuum" valueDisplay="12.566 370 614... ·10&lt;sup>&lt;small>-7&lt;/small>&lt;/sup>" unit="H·m&lt;sup>&lt;small>-1&lt;/small>&lt;/sup>" element="CPERMEAB" />
        <item title="Permittivity of vacuum" valueDisplay="8.854 187 817... ·10&lt;sup>&lt;small>-12&lt;/small>&lt;/sup>" unit="F/m" element="CPERMIT" />
        <item title="Gravitation constant" valueDisplay="6.673 84[80] ·10&lt;sup>&lt;small>-11&lt;/small>&lt;/sup>" unit="kg&lt;sup>&lt;small>-1&lt;/small>&lt;/sup>·m&lt;sup>&lt;small>3&lt;/small>&lt;/sup>·s&lt;sup>&lt;small>-2&lt;/small>&lt;/sup>" element="CGRAVCONST" />
        <item title="Planck constant" valueDisplay="6.626 069 57[29] ·10&lt;sup>&lt;small>-34&lt;/small>&lt;/sup>" unit="J·s" element="CPLANCK" />
        <item title="Angular Planck constant" valueDisplay="1.054 571 726[47] ·10&lt;sup>&lt;small>-34&lt;/small>&lt;/sup>" unit="J·s" value="1.054571726e-34" />
        <item title="Charge/Quantum ratio" valueDisplay="2.417 989 348[53] ·10&lt;sup>&lt;small>14&lt;/small>&lt;/sup>" unit="A/J" value="2.417989348e14" />
        <item title="Elementary charge" valueDisplay="1.602 176 565[35] ·10&lt;sup>&lt;small>-19&lt;/small>&lt;/sup>" unit="C" element="CELEMCHARGE" />
        <item title="Quantum/Charge ratio" valueDisplay="4.135 667 52[10] ·10&lt;sup>&lt;small>-15&lt;/small>&lt;/sup>" unit="J/A" value="4.13566752e-15" />
        <item title="Fine structure constant" valueDisplay="7.297 352 5698[24] ·10&lt;sup>&lt;small>-3&lt;/small>&lt;/sup>" unit="" element="CFINESTRUCT" />
        <item title="Inverse of fine structure constant" valueDisplay="137.035 999 074[45]" unit="" value="137.035999074" />
        <item title="Boltzmann constant" valueDisplay="1.380 6488[13] ·10&lt;sup>&lt;small>-23&lt;/small>&lt;/sup>" unit="J/K" element="CBOLZMANN" />
        <item title="Planck mass" valueDisplay="2.176 51[13] ·10&lt;sup>&lt;small>-8&lt;/small>&lt;/sup>" unit="kg" element="CPLANCKMASS" />
        <item title="Planck time" valueDisplay="5.391 06[32] ·10&lt;sup>&lt;small>-44&lt;/small>&lt;/sup>" unit="s" element="CPLANCKTIME" />
        <item title="Planck length" valueDisplay="1.616 199[97] ·10&lt;sup>&lt;small>-35&lt;/small>&lt;/sup>" unit="m" element="CPLANCKLENGTH" />
        <item title="Planck temperature" valueDisplay="1.416 833[85] ·10&lt;sup>&lt;small>32&lt;/small>&lt;/sup>" unit="K" value="1.416833e32" />
    </page>
    <page name="elmag">
        <item title="Impedance of vacuum" valueDisplay="376.730 313 461 ..." unit="Ω" element="CIMPVACUUM" />
        <item title="Magnetic flux quantum" valueDisplay="2.067 833 758[46] ·10&lt;sup>&lt;small>-15&lt;/small>&lt;/sup>" unit="Wb" element="CMAGFLUXQT" />
        <item title="Josephson constant" valueDisplay="4.835 978 70[11] ·10&lt;sup>&lt;small>14&lt;/small>&lt;/sup>" unit="Hz/V" element="CJOSEPHSON" />
        <item title="von Klitzing constant" valueDisplay="2.581 280 744 34[84] ·10&lt;sup>&lt;small>4&lt;/small>&lt;/sup>" unit="Ω" element="CKLITZING" />
        <item title="Conductance quantum" valueDisplay="7.748 091 7346[25] ·10&lt;sup>&lt;small>-5&lt;/small>&lt;/sup>" unit="S" element="CCONDUCTQT" />
        <item title="Inverse of conductance quantum" valueDisplay="1.290 640 372 17[42] ·10&lt;sup>&lt;small>4&lt;/small>&lt;/sup>" unit="Ω" value="1.29064037217e4" />
    </page>
    <page name="elmag_rad">
        <item title="Stefan-Boltzmann const." valueDisplay="5.670 373[21] ·10&lt;sup>&lt;small>-8&lt;/small>&lt;/sup>" unit="W/m&lt;sup>&lt;small>2&lt;/small>&lt;/sup>·K&lt;sup>&lt;small>4&lt;/small>&lt;/sup>" element="CSTEFBOLZ" />
        <item title="1st radiation constant" valueDisplay="3.741 771 53[17] ·10&lt;sup>&lt;small>-16&lt;/small>&lt;/sup>" unit="W·m&lt;sup>&lt;small>2&lt;/small>&lt;/sup>" element="C1RAD" />
        <item title="2nd radiation constant" valueDisplay="1.438 7770[13] ·10&lt;sup>&lt;small>-2&lt;/small>&lt;/sup>" unit="m·K" element="C2RAD" />
        <item title="Wien λ displacement constant" valueDisplay="2.897 7721[26] ·10&lt;sup>&lt;small>-3&lt;/small>&lt;/sup>" unit="m·K" element="CWIENLDISP" />
        <item title="Wien f displacement constant" valueDisplay="5.878 9254[53] ·10&lt;sup>&lt;small>10&lt;/small>&lt;/sup>" unit="Hz/K" element="CWIENFDISP" />
        <item title="Max. luminous efficacy: absolute" valueDisplay="683" unit="lm/W" value="683" />
        <item title="Max. luminous efficacy: black-body" valueDisplay="95" unit="lm/W" value="95" />
        <item title="Solar luminous efficacy" valueDisplay="93" unit="lm/W" value="93" />
        <item title="Solar illuminance" valueDisplay="1.280[10] ·10&lt;sup>&lt;small>5&lt;/small>&lt;/sup>" unit="lx" value="1.280e10" />
    </page>
    <page name="atomic">
        <item title="Rydberg constant" valueDisplay="1.097 373 156 8539[55] ·10&lt;sup>&lt;small>7&lt;/small>&lt;/sup>" unit="m&lt;sup>&lt;small>-1&lt;/small>&lt;/sup>" element="CRYDBERG" />
        <item title="Hartree energy" valueDisplay="4.359 744 34[19] ·10&lt;sup>&lt;small>-18&lt;/small>&lt;/sup>" unit="J" element="CHARTEE" />
        <item title="Bohr radius" valueDisplay="5.291 772 1092[17] ·10&lt;sup>&lt;small>-11&lt;/small>&lt;/sup>" unit="m" value="5.2917721092e-11" />
        <item title="Bohr magneton" valueDisplay="9.274 009 68[20] ·10&lt;sup>&lt;small>-24&lt;/small>&lt;/sup>" unit="J/T" element="CBOHRMAGNET" />
        <item title="Bohr magneton" valueDisplay="1.399624555[31] ·10&lt;sup>&lt;small>10&lt;/small>&lt;/sup>" unit="Hz/T" value="1.399624555e10" />
        <item title="Quantum of circulation" valueDisplay="3.636 947 5520[24] ·10&lt;sup>&lt;small>-4&lt;/small>&lt;/sup>" unit="m&lt;sup>&lt;small>2&lt;/small>&lt;/sup>/s" value="3.6369475520e-4" />
        <item title="Richardson constant" valueDisplay="1.20173 ·10&lt;sup>&lt;small>6&lt;/small>&lt;/sup>" unit="A·m&lt;sup>&lt;small>-2&lt;/small>&lt;/sup>·K&lt;sup>&lt;small>-2&lt;/small>&lt;/sup>" value="1.20173e6" />
        <item title="Fermi coupling" valueDisplay="3.670 336[31] ·10&lt;sup>&lt;small>48&lt;/small>&lt;/sup>" unit="kg&lt;sup>&lt;small>-2&lt;/small>&lt;/sup>" value="3.670336e48" />
        <item title="Fermi coupling" valueDisplay="1.166 364[5] ·10&lt;sup>&lt;small>4&lt;/small>&lt;/sup>" unit="eV&lt;sup>&lt;small>-2&lt;/small>&lt;/sup>" value="1.166364e4" />
        <item title="Weak mixing angle" valueDisplay="0.2223[21]" unit="" value="0.2223" />
        <item title="Nuclear magneton" valueDisplay="5.050 783 53[11] ·10&lt;sup>&lt;small>-27&lt;/small>&lt;/sup>" unit="J/T" element="CNUCLMAGNET" />
        <item title="Nuclear magneton" valueDisplay="7.622 593 57[17] ·10&lt;sup>&lt;small>6&lt;/small>&lt;/sup>" unit="Hz/T" value="7.62259357e6" />
    </page>
    <page name="chemical">
        <item title="Atomic mass constant" valueDisplay="1.660 538 921[73] ·10&lt;sup>&lt;small>-27&lt;/small>&lt;/sup>" unit="kg" element="CATOMIC" />
        <item title="Molar mass of &lt;sup>&lt;small>12&lt;/small>&lt;/sup>C" valueDisplay="12 ·10&lt;sup>&lt;small>-3&lt;/small>&lt;/sup>" unit="kg" value="12e-3" />
        <item title="Molar mass constant" valueDisplay="1.0 ·10&lt;sup>&lt;small>-3&lt;/small>&lt;/sup>" unit="kg/mol" value="1e-3" />
        <item title="Boltzmann constant" valueDisplay="1.380 6488[13] ·10&lt;sup>&lt;small>-23&lt;/small>&lt;/sup>" unit="J/K" element="CBOLZMANN" />
        <item title="Boltzmann constant" valueDisplay="8.617 3324[78] ·10&lt;sup>&lt;small>-5&lt;/small>&lt;/sup>" unit="V/K" value="8.6173324e-5" />
        <item title="Avogadro's number" valueDisplay="6.022 141 29[27] ·10&lt;sup>&lt;small>23&lt;/small>&lt;/sup>" unit="count/mol" element="CAVOGADRO" />
        <item title="Molar Planck constant" valueDisplay="3.990 312 7176[28] ·10&lt;sup>&lt;small>-10&lt;/small>&lt;/sup>" unit="J·s/mol" value="3.9903127176e-10" />
        <item title="Molar Planck constant by c" valueDisplay="0.119 626 565 779[84]" unit="J·s/mol" value="0.119626565779" />
        <item title="Electron molar mass" valueDisplay="5.485 799 0946[22] ·10&lt;sup>&lt;small>-7&lt;/small>&lt;/sup>" unit="kg/mol" value="5.4857990946e-7" />
        <item title="Electron molar charge" valueDisplay="-9.648 533 65[21] ·10&lt;sup>&lt;small>4&lt;/small>&lt;/sup>" unit="C/mol" value="-9.64853365e4" />
        <item title="Faraday constant" valueDisplay="9.648 533 65[21] ·10&lt;sup>&lt;small>4&lt;/small>&lt;/sup>" unit="C/mol" element="CFARADAY" />
        <item title="Molar gas constant" valueDisplay="8.314 4621[75]" unit="J/K·mol" element="CMOLARGAS" />
        <item title="Molar volume of ideal gas" valueDisplay="22.413 968[20] ·10&lt;sup>&lt;small>-3&lt;/small>&lt;/sup>" unit="m&lt;sup>&lt;small>3&lt;/small>&lt;/sup>/mol" element="CMOLARVOL" />
        <item title="Loschmidt constant" valueDisplay="2.686 7805[24] ·10&lt;sup>&lt;small>25&lt;/small>&lt;/sup>" unit="count/m&lt;sup>&lt;small>3&lt;/small>&lt;/sup>" element="CLOSCHMIDT" />
        <item title="Sackur-Tetrode constant" valueDisplay="-1.164 8708[23]" unit="" symbol="S&lt;sub>&lt;small>0&lt;/small>&lt;/sub>/R" value="-1.1648708" />
    </page>
    <page name="electron">
        <item title="Electron rest mass" valueDisplay="9.109 382 91[40] ·10&lt;sup>&lt;small>-31&lt;/small>&lt;/sup>" unit="kg" element="CELECTRONMASS" />
        <item title="Electron rest energy" valueDisplay="8.187 105 06[36] ·10&lt;sup>&lt;small>-14&lt;/small>&lt;/sup>" unit="J" value="8.18710506e-14" />
        <item title="Electron charge/mass ratio" valueDisplay="-1.758 820 088[39] ·10&lt;sup>&lt;small>11&lt;/small>&lt;/sup>" unit="C/kg" value="-1.758820088e11" />
        <item title="Compton wavelength of electron" valueDisplay="2.426 310 2389[16] ·10&lt;sup>&lt;small>-12&lt;/small>&lt;/sup>" unit="m" element="CCOMPTONELECTRON" />
        <item title="Classical electron radius" valueDisplay="2.817 940 3267[27] ·10&lt;sup>&lt;small>-15&lt;/small>&lt;/sup>" unit="m" element="CELECTRONRADIUS" />
        <item title="Thomson cross section" valueDisplay="0.665 245 8734[13] ·10&lt;sup>&lt;small>-28&lt;/small>&lt;/sup>" unit="m&lt;sup>&lt;small>2&lt;/small>&lt;/sup>" element="CELECTRONTHOMSON" />
        <item title="Electron magnetic moment" valueDisplay="-9.284 764 30[21] ·10&lt;sup>&lt;small>-24&lt;/small>&lt;/sup>" unit="J/T" element="CELECTRONMAG" />
        <item title="Electron g-factor" valueDisplay="-2.002 319 304 361 53[53] " unit="" element="CELECTRONG" />
        <item title="Electron magnetic moment anomaly" valueDisplay="1.159 652 180 76[27] ·10&lt;sup>&lt;small>-3&lt;/small>&lt;/sup>" unit="" value="1.15965218076e-3" />
        <item title="Electron gyromagnetic ratio" valueDisplay="28.024 952 66[62] ·10&lt;sup>&lt;small>9&lt;/small>&lt;/sup>" unit="Hz/T" value="28.02495266e9" />
        <item title="Electron/Proton mass ratio" valueDisplay="5.446 170 2178[22] ·10&lt;sup>&lt;small>-4&lt;/small>&lt;/sup>" unit="" value="5.4461702178e-4" />
        <item title="Electron/Proton magnetic moments ratio" valueDisplay="-658.210 6848[54]" unit="" value="-658.2106848" />
    </page>
    <page name="proton">
        <item title="Proton rest mass" valueDisplay="1.672 621 777[74] ·10&lt;sup>&lt;small>-27&lt;/small>&lt;/sup>" unit="kg" element="CPROTONMASS" />
        <item title="Proton rest energy" valueDisplay="1.503 277 484[66] ·10&lt;sup>&lt;small>-10&lt;/small>&lt;/sup>" unit="J" value="1.503277484e-10" />
        <item title="Proton / electron mass ratio" valueDisplay="1836.15267245[75]" unit="" value="1836.15267245" />
        <item title="Compton wavelength of proton" valueDisplay="1.321 409 856 23[94] ·10&lt;sup>&lt;small>-15&lt;/small>&lt;/sup>" unit="m" element="CCOMPTONPROTON" />
        <item title="Proton rms charge radius" valueDisplay="0.8775[51] ·10&lt;sup>&lt;small>-15&lt;/small>&lt;/sup>" unit="m" value="0.8775" />
        <item title="Proton magnetic moment" valueDisplay="1.410 606 743[33] ·10&lt;sup>&lt;small>-26&lt;/small>&lt;/sup>" unit="J/T" value="1.410606743e-26" />
        <item title="Proton g-factor" valueDisplay="5.585 694 713[46]" unit="" value="5.585694713" />
        <item title="Proton gyromagnetic ratio" valueDisplay="42.577 4806[10] ·10&lt;sup>&lt;small>6&lt;/small>&lt;/sup>" unit="Hz/T" value="42.5774806e6" />
        <item title="Proton gyromagnetic ratio shielded" valueDisplay="42.576 388 1[12] ·10&lt;sup>&lt;small>6&lt;/small>&lt;/sup>" unit="Hz/T" value="42.5763881e6" />
        <item title="Proton magnetic shielding" valueDisplay="25.694[14] ·10&lt;sup>&lt;small>-6&lt;/small>&lt;/sup>" unit="" value="25.694e-6" />
        <item title="Electric dipole moment" valueDisplay="8.7 ·10&lt;sup>&lt;small>-45&lt;/small>&lt;/sup>" unit="C·m" value="8.7e-45" />
        <item title="Electric polarizibility" valueDisplay="1.20[6] ·10&lt;sup>&lt;small>-48&lt;/small>&lt;/sup>" unit="m&lt;sup>&lt;small>3&lt;/small>&lt;/sup>" value="1.20e-48" />
        <item title="Magnetic polarizibility" valueDisplay="1.9[5] ·10&lt;sup>&lt;small>-49&lt;/small>&lt;/sup>" unit="m&lt;sup>&lt;small>3&lt;/small>&lt;/sup>" value="1.9e-49" />
    </page>
    <page name="neutron">
        <item title="Neutron rest mass" valueDisplay="1.674 927 351[74] ·10&lt;sup>&lt;small>-27&lt;/small>&lt;/sup>" unit="kg" element="CNEUTRONMASS" />
        <item title="Neutron rest energy" valueDisplay="1.505 349 631[66] ·10&lt;sup>&lt;small>-10&lt;/small>&lt;/sup>" unit="J" value="1.505349631e-10" />
        <item title="Compton wavelength of neutron" valueDisplay="1.319 590 9068[11] ·10&lt;sup>&lt;small>-15&lt;/small>&lt;/sup>" unit="m" element="CCOMPTONNEUTRON" />
        <item title="Neutron half-life time" valueDisplay="881.5[15]" unit="s" value="881.5" />
        <item title="Neutron magnetic moment" valueDisplay="-0.966 236 47[23] ·10&lt;sup>&lt;small>-26&lt;/small>&lt;/sup>" unit="J/T" value="-0.96623647e-26" />
        <item title="Neutron g-factor" valueDisplay="-3.826 085 45[90]" unit="" value="-3.82608545" />
        <item title="Neutron gyromagnetic ratio" valueDisplay="29.164 6943[69] ·10&lt;sup>&lt;small>6&lt;/small>&lt;/sup>" unit="Hz/T" value="29.1646943e6" />
        <item title="Electric dipole moment" valueDisplay="4.6 ·10&lt;sup>&lt;small>-47&lt;/small>&lt;/sup>" unit="C·m" value="4.6e-47" />
        <item title="Electric polarizibility" valueDisplay="1.16[15] ·10&lt;sup>&lt;small>-48&lt;/small>&lt;/sup>" unit="m&lt;sup>&lt;small>3&lt;/small>&lt;/sup>" value="1.16e-48" />
        <item title="Magnetic polarizibility" valueDisplay="3.7[20] ·10&lt;sup>&lt;small>-49&lt;/small>&lt;/sup>" unit="m&lt;sup>&lt;small>3&lt;/small>&lt;/sup>" value="3.7e-49" />
    </page>
    <page name="deuteron">
        <item title="Deuteron rest mass" valueDisplay="3.343 583 48[15] ·10&lt;sup>&lt;small>-27&lt;/small>&lt;/sup>" unit="kg" value="3.34358348e-27" />
        <item title="Deuteron rest energy" valueDisplay="3.005 062 97[13] ·10&lt;sup>&lt;small>-10&lt;/small>&lt;/sup>" unit="J" value="3.00506297e-10" />
        <item title="Deuteron rms charge radius" valueDisplay="2.1424[21] ·10&lt;sup>&lt;small>-15&lt;/small>&lt;/sup>" unit="m" value="2.1424e-15" />
        <item title="Deuteron magnetic moment" valueDisplay="0.433 073 489[10] ·10&lt;sup>&lt;small>-26&lt;/small>&lt;/sup>" unit="J/T" value="0.433073489e-26" />
        <item title="Deuteron g-factor" valueDisplay="0.857 438 2308[72]" unit="" value="0.8574382308" />
        <item title="Deuteron gyromagnetic ratio" valueDisplay="6.535 903 381 41 ·10&lt;sup>&lt;small>6&lt;/small>&lt;/sup>" unit="Hz/T" value="6.53590338141e6" />
        <item title="Deuteron quadrupole moment" valueDisplay="4.581 ·10&lt;sup>&lt;small>-50&lt;/small>&lt;/sup>" unit="C·m&lt;sup>&lt;small>2&lt;/small>&lt;/sup>" value="4.581e-50" />
    </page>
    <page name="triton">
        <item title="Triton rest mass" valueDisplay="5.007 356 30[22] ·10&lt;sup>&lt;small>-27&lt;/small>&lt;/sup>" unit="kg" value="5.00735630e-27" />
        <item title="Triton rest energy" valueDisplay="4.500 387 41[20] ·10&lt;sup>&lt;small>-10&lt;/small>&lt;/sup>" unit="J" value="4.50038741e-10" />
        <item title="Triton half-life time" valueDisplay="3.888[70] ·10&lt;sup>&lt;small>8&lt;/small>&lt;/sup>" unit="s" value="3.888e8" />
        <item title="Triton magnetic moment" valueDisplay="1.504 609 447[38] ·10&lt;sup>&lt;small>-26&lt;/small>&lt;/sup>" unit="J/T" value="1.504609447e-26" />
        <item title="Triton g-factor" valueDisplay="5.957 924 896[76]" unit="" value="5.957924896" />
        <item title="Triton gyromagnetic ratio" valueDisplay="45.413 674 6[13] ·10&lt;sup>&lt;small>6&lt;/small>&lt;/sup>" unit="Hz/T" value="45.4136746e6" />
    </page>
    <page name="helion">
        <item title="Helion rest mass" valueDisplay="5.006 412 34[22] ·10&lt;sup>&lt;small>-27&lt;/small>&lt;/sup>" unit="kg" value="5.00641234e-27" />
        <item title="Helion rest energy" valueDisplay="4.499 539 02[20] ·10&lt;sup>&lt;small>-10&lt;/small>&lt;/sup>" unit="J" value="4.49953902e-10" />
        <item title="Helion magnetic moment" valueDisplay="-1.074 617 486[27] ·10&lt;sup>&lt;small>-26&lt;/small>&lt;/sup>" unit="J/T" value="-1.074617486e-26" />
        <item title="Helion g-factor" valueDisplay="-4.255 250 613[50]" unit="" value="-4.255250613" />
        <item title="Helion gyromagnetic ratio" valueDisplay="32.434 101 98[90] ·10&lt;sup>&lt;small>6&lt;/small>&lt;/sup>" unit="Hz/T" value="32.43410198e6" />
    </page>
    <page name="alpha">
        <item title="α-particle rest mass" valueDisplay="6.644 656 75[29] ·10&lt;sup>&lt;small>-27&lt;/small>&lt;/sup>" unit="kg" value="6.64465675e-27" />
        <item title="α-particle rest energy" valueDisplay="5.971 919 67[26] ·10&lt;sup>&lt;small>-10&lt;/small>&lt;/sup>" unit="J" value="5.97191967e-10" />
    </page>
    <page name="microwave">
        <item title="Mean apparent CMB temperature" valueDisplay="2.72548[57]" unit="K" value="2.72548" />
        <item title="rms variations of CMB temperature" valueDisplay="1.8 ·10&lt;sup>&lt;small>-7&lt;/small>&lt;/sup>" unit="K" value="1.8e-7" />
        <item title="Peak frequency density" valueDisplay="1.602 ·10&lt;sup>&lt;small>11&lt;/small>&lt;/sup>" unit="Hz" element="CCMBDENSITY" />
        <item title="Peak wavelength density" valueDisplay="1.06 ·10&lt;sup>&lt;small>-3&lt;/small>&lt;/sup>" unit="m" element="CCMBWAVEDENSITY" />
    </page>
    <page name="universe">
        <item title="Diameter visible by Hubble telescope" valueDisplay="8.80[10] ·10&lt;sup>&lt;small>26&lt;/small>&lt;/sup>" unit="m" value="8.80e-26" />
        <item title="Volume of the visible sphere" valueDisplay="3.60[10] ·10&lt;sup>&lt;small>80&lt;/small>&lt;/sup>" unit="m&lt;sup>&lt;small>3&lt;/small>&lt;/sup>" value="3.60e80" />
        <item title="Mass contained therein" valueDisplay="3.56[10] ·10&lt;sup>&lt;small>54&lt;/small>&lt;/sup>" unit="kg" value="3.56e54" />
        <item title="Mean density" valueDisplay="9.90[20] ·10&lt;sup>&lt;small>-27&lt;/small>&lt;/sup>" unit="kg/m" value="9.90e-27" />
        <item title="Age, assuming Big Bang theory" valueDisplay="4.366[54] ·10&lt;sup>&lt;small>17&lt;/small>&lt;/sup>" unit="s" value="4.366e17" />
        <item title="Mean expansion rate" valueDisplay="2.29[13] ·10&lt;sup>&lt;small>-18&lt;/small>&lt;/sup>" unit="s&lt;sup>&lt;small>-1&lt;/small>&lt;/sup>" value="2.29e-18" />
        <item title="Number of stars" valueDisplay="3.0[10] ·10&lt;sup>&lt;small>23&lt;/small>&lt;/sup>" unit="" value="3.0e23" />
        <item title="Number of galaxies" valueDisplay="1.25[20] ·10&lt;sup>&lt;small>11&lt;/small>&lt;/sup>" unit="" value="1.25e11" />
        <item title="Number of fundamental particles" valueDisplay="1.00[25] ·10&lt;sup>&lt;small>80&lt;/small>&lt;/sup>" unit="" value="1.00e80" />
        <item title="Mean concentration of particles" valueDisplay="0.28[10]" unit="m&lt;sup>&lt;small>-3&lt;/small>&lt;/sup>" value="0.28" />
    </page>
    <page name="milkyway">
        <item title="Diameter" valueDisplay="1.04[10] ·10&lt;sup>&lt;small>21&lt;/small>&lt;/sup>" unit="m" value="1.04e21" />
        <item title="Thickness" valueDisplay="1.00[10] ·10&lt;sup>&lt;small>19&lt;/small>&lt;/sup>" unit="m" value="1.00e19" />
        <item title="Mass" valueDisplay="2.50[50] ·10&lt;sup>&lt;small>42&lt;/small>&lt;/sup>" unit="kg" value="2.50e42" />
        <item title="Number of stars" valueDisplay="3.0[10] ·10&lt;sup>&lt;small>11&lt;/small>&lt;/sup>" unit="" value="3.0e11" />
        <item title="Oldest known star" valueDisplay="4.156[50] ·10&lt;sup>&lt;small>17&lt;/small>&lt;/sup>" unit="s" value="4.156e17" />
        <item title="Speed with respect to CMB" valueDisplay="5.520[60] ·10&lt;sup>&lt;small>5&lt;/small>&lt;/sup>" unit="m·s&lt;sup>&lt;small>-1&lt;/small>&lt;/sup>" value="5.520e5" />
        <item title="Angle between galactic plane and the ecliptic" valueDisplay="1.05[10]" unit="rad" value="1.05" />
        <item title="Arms pattern rotation (apparent)" valueDisplay="1.58[15] ·10&lt;sup>&lt;small>15&lt;/small>&lt;/sup>" unit="s" value="1.58e15" />
        <item title="Bar pattern rotation period (apparent)" valueDisplay="5.20[47] ·10&lt;sup>&lt;small>14&lt;/small>&lt;/sup>" unit="s" value="5.20e14" />
    </page>
    <page name="solar_general">
        <item title="Distance to Milky Way galaxy center" valueDisplay="2.57[10] ·10&lt;sup>&lt;small>20&lt;/small>&lt;/sup>" unit="m" value="2.57e20" />
        <item title="Rotation around galaxy center: period" valueDisplay="7.49[39] ·10&lt;sup>&lt;small>15&lt;/small>&lt;/sup>" unit="s" value="7.49e15" />
        <item title="Rotation around galaxy center: orbital speed" valueDisplay="2.20 ·10&lt;sup>&lt;small>5&lt;/small>&lt;/sup>" unit="m·s&lt;sup>&lt;small>-1&lt;/small>&lt;/sup>" value="2.20e5" />
        <item title="Absolute speed with respect to CMB" valueDisplay="3.7 ·10&lt;sup>&lt;small>5&lt;/small>&lt;/sup>" unit="m·s&lt;sup>&lt;small>-1&lt;/small>&lt;/sup>" value="3.7e5" />
        <item title="Extension (max.aphelion of a minor planet)" valueDisplay="1.598 ·10&lt;sup>&lt;small>14&lt;/small>&lt;/sup>" unit="m" value="1.598e14" />
        <item title="Distance to nearest-neighbour system" valueDisplay="3.970[50] ·10&lt;sup>&lt;small>16&lt;/small>&lt;/sup>" unit="m" value="3.970e16" />
    </page>
    <page name="solar_sun">
        <item title="Mass" valueDisplay="1.98910[20] ·10&lt;sup>&lt;small>30&lt;/small>&lt;/sup>" unit="kg" value="1.98910e30" />
        <item title="Mean radius" valueDisplay="6.9550[50] ·10&lt;sup>&lt;small>8&lt;/small>&lt;/sup>" unit="m" value="6.9550e8" />
        <item title="Flattening" valueDisplay="9 ·10&lt;sup>&lt;small>-6&lt;/small>&lt;/sup>" unit="" value="9e-6" />
        <item title="Volume" valueDisplay="1.41226[50] ·10&lt;sup>&lt;small>27&lt;/small>&lt;/sup>" unit="m&lt;sup>&lt;small>3&lt;/small>&lt;/sup>" value="1.41226e27" />
        <item title="Mean density" valueDisplay="1.408 ·10&lt;sup>&lt;small>3&lt;/small>&lt;/sup>" unit="kg·m&lt;sup>&lt;small>-3&lt;/small>&lt;/sup>" value="1.408e3" />
        <item title="Surface gravity on equator" valueDisplay="2.74 ·10&lt;sup>&lt;small>2&lt;/small>&lt;/sup>" unit="m·s&lt;sup>&lt;small>-2&lt;/small>&lt;/sup>" value="2.74e2" />
        <item title="Escape velocity" valueDisplay="6.176 ·10&lt;sup>&lt;small>2&lt;/small>&lt;/sup>" unit="m·s&lt;sup>&lt;small>-1&lt;/small>&lt;/sup>" value="6.176e2" />
        <item title="Photosphere temperature" valueDisplay="5778" unit="K" value="5778" />
        <item title="Absolute visual magnitude" valueDisplay="4.83" unit="" value="4.83" />
        <item title="Radiance" valueDisplay="2.009 ·10&lt;sup>&lt;small>7&lt;/small>&lt;/sup>" unit="W·m&lt;sup>&lt;small>2&lt;/small>&lt;/sup>·sr&lt;sup>&lt;small>-1&lt;/small>&lt;/sup>" value="2.009e7" />
        <item title="Luminose efficacy" valueDisplay="98" unit="lm·W&lt;sup>&lt;small>-1&lt;/small>&lt;/sup>" value="98" />
        <item title="Luminosity" valueDisplay="3.841[14] ·10&lt;sup>&lt;small>26&lt;/small>&lt;/sup>" unit="W" value="3.841e26" />
        <item title="Loss of mass due to elmag radiation" valueDisplay="4.273[16] ·10&lt;sup>&lt;small>9&lt;/small>&lt;/sup>" unit="kg·s&lt;sup>&lt;small>-1&lt;/small>&lt;/sup>" value="4.273e9" />
        <item title="Total neutrino emissions" valueDisplay="1.830[50] ·10&lt;sup>&lt;small>38&lt;/small>&lt;/sup>" unit="s&lt;sup>&lt;small>-1&lt;/small>&lt;/sup>" value="1.830e38" />
        <item title="Age" valueDisplay="1.4420[14] ·10&lt;sup>&lt;small>17&lt;/small>&lt;/sup>" unit="s" value="1.4420e17" />
    </page>
    <page name="solar_earth">
        <item title="Mass" valueDisplay="5.9736 ·10&lt;sup>&lt;small>24&lt;/small>&lt;/sup>" unit="kg" value="5.9736e24" />
        <item title="Volume" valueDisplay="1.08321 ·10&lt;sup>&lt;small>21&lt;/small>&lt;/sup>" unit="m&lt;sup>&lt;small>3&lt;/small>&lt;/sup>" value="1.08321e21" />
        <item title="Mean density" valueDisplay="5.515 ·10&lt;sup>&lt;small>3&lt;/small>&lt;/sup>" unit="kg·m&lt;sup>&lt;small>-3&lt;/small>&lt;/sup>" value="5.515e3" />
        <item title="Mean radius" valueDisplay="6.3710 ·10&lt;sup>&lt;small>6&lt;/small>&lt;/sup>" unit="m" value="6.3710e6" />
        <item title="Equatorial radius" valueDisplay="6.3781 ·10&lt;sup>&lt;small>6&lt;/small>&lt;/sup>" unit="m" value="6.3781e6" />
        <item title="Polar radius" valueDisplay="6.3568 ·10&lt;sup>&lt;small>6&lt;/small>&lt;/sup>" unit="m" value="6.3568e6" />
        <item title="Flattening" valueDisplay="0.00335" unit="" value="0.00335" />
        <item title="Surface area" valueDisplay="5.100720 ·10&lt;sup>&lt;small>14&lt;/small>&lt;/sup>" unit="m&lt;sup>&lt;small>2&lt;/small>&lt;/sup>" value="5.100720e14" />
        <item title="Dry land surface area" valueDisplay="1.48940 ·10&lt;sup>&lt;small>14&lt;/small>&lt;/sup>" unit="m&lt;sup>&lt;small>2&lt;/small>&lt;/sup>" value="1.48940e14" />
        <item title="Surface temperature, mean" valueDisplay="287.2" unit="K" value="287.2" />
        <item title="Surface pressure, mean" valueDisplay="1.01325 ·10&lt;sup>&lt;small>5&lt;/small>&lt;/sup>" unit="Pa" value="1.01325e5" />
        <item title="Equatorial surface gravity" valueDisplay="9.780327" unit="m·s&lt;sup>&lt;small>-2&lt;/small>&lt;/sup>" value="9.780327" />
        <item title="Escape velocity" valueDisplay="1.1186 ·10&lt;sup>&lt;small>4&lt;/small>&lt;/sup>" unit="m·s&lt;sup>&lt;small>-1&lt;/small>&lt;/sup>" value="1.1186e4" />
        <item title="Albedo, geometric" valueDisplay="0.367" unit="" value="0.367" />
        <item title="Albedo, Bond" valueDisplay="0.306" unit="" value="0.306" />
        <item title="Sidereal rotation period" valueDisplay="8.616410 ·10&lt;sup>&lt;small>4&lt;/small>&lt;/sup>" unit="s" value="8.616410e4" />
        <item title="Equatorial rotation speed" valueDisplay="465.1" unit="m·s&lt;sup>&lt;small>-1&lt;/small>&lt;/sup>" value="465.1" />
        <item title="Axial tilt" valueDisplay="0.40763819" unit="rad" value="0.40763819" />
        <item title="Radius of the core" valueDisplay="3.485 ·10&lt;sup>&lt;small>6&lt;/small>&lt;/sup>" unit="m" value="3.485e6" />
        <item title="Age" valueDisplay="1.4327[14] ·10&lt;sup>&lt;small>17&lt;/small>&lt;/sup>" unit="s" value="1.4327e17" />
    </page>
    <page name="conventional">
        <item title="Molar mass constant" valueDisplay="0.001" unit="kg·mol&lt;sup>&lt;small>-1&lt;/small>&lt;/sup>" value="0.001" />
        <item title="Molar mass of &lt;sup>&lt;small>12&lt;/small>&lt;/sup>C" valueDisplay="0.012" unit="kg" value="0.012" />
        <item title="Standard gravity acceleration" valueDisplay="9.80665" unit="m·s&lt;sup>&lt;small>-2&lt;/small>&lt;/sup>" value="9.80665" />
        <item title="Standard atmosphere" valueDisplay="101 325" unit="Pa" value="101325" />
    </page>
    <page name="engineering">
        <item title="0 dBm power" valueDisplay="0.001" unit="W" value="0.001" />
        <item title="0 dBm potential" valueDisplay="0.774 596 669 241 483..." unit="V" value="0.774596669241483" />
        <item title="0 dBm current" valueDisplay="0.001 290 994 448 736..." unit="A" value="0.001290994448736" />
        <item title="0 dBW power" valueDisplay="1.0" unit="W" value="1.0" />
        <item title="0 dBW potential" valueDisplay="7.071 067 811 865 475..." unit="V" value="7.071067811865475" />
        <item title="0 dBW current" valueDisplay="0.141 421 356 237 310..." unit="A" value="0.141421356237310" />
    </page>
</constants>